// LOGIN
export const ACTION_POST_LOGIN_REQ = '@ACTION/POST/LOCATION/LOGIN/REQUEST';
export const ACTION_GET_ROLES_REQ = '@ACTION/GET/ROLES/REQUEST';
// RESET
export const ACTION_POST_RESET_REQ = '@ACTION/POST/LOCATION/RESET/REQUEST';
// USER PROFILE DATA
export const ACTION_POST_USER_PROFILE_DATA = '@ACTION/POST/LOCATION/USER/PROFILE/DATA';
//RESET Password
export const ACTION_POST_RESETPASSWORD_REQ = '@ACTION/POST/LOCATION/RESETPASSWORD/REQUEST';
//CHANGEPASSWORD
export const ACTION_POST_CHANGEPASSWORD_REQ = '@ACTION/POST/LOCATION/CHANGEPASSWORD/REQUEST';
// LOGOUT USER
export const ACTION_POST_LOGOUTUSER_REQ = '@ACTION/POST/LOCATION/LOGOUTUSER/REQUEST';

// DASHBOARD
export const ACTION_GET_DASHBOARD_INFO_REQ = '@ACTION/GET/DASHBOARD/INFO/REQUEST';
export const ACTION_GET_DASHBOARD_LIVE_REQ = '@ACTION/GET/DASHBOARD/LIVE/REQUEST';
export const ACTION_GET_DASHBOARD_SCHEDULE_REQ = '@ACTION/GET/DASHBOARD/SCHEDULE/REQUEST';
export const ACTION_GET_CALL_HISTORY_REQ = '@ACTION/GET/DASHBOARD/CALL/HISTORY/REQUEST';

// STATUSBAR UPDATE
export const ACTION_STATUSBAR_UPDATE = '@ACTION/STATUSBAR/UPDATE/REQUEST';
export const ACTION_GET_STATUSBAR_UPDATE_STATUS = '@ACTION/GET/STATUSBAR/UPDATE/STATUS/RESPONSE';

// GET QUESTIONS
export const ACTION_KYC_GET_QUESTIONS = '@ACTION/GET/KYC/QUESTIONS/REQUEST';
export const ACTION_KYC_SUBMIT_QUESTION = '@ACTION/POST/KYC/SUBMIT/QUESTION/REQUEST';

// AADHAAR PAN MATCH
export const ACTION_KYC_AADHAR_OFFLINE = '@ACTION/GET/KYC/MATCH/AADHAAROFFILE/REQUEST';
export const ACTION_KYC_AADHAR_OFFLINE_RESPONSE = '@ACTION/GET/KYC/MATCH/AADHAAROFFILE/RESPONSE';

// UPDATE FACE MATCH
export const ACTION_KYC_MATCH_AADHAAR_PAN_CHECK_REQ = '@ACTION/GET/KYC/MATCH/AADHAAR/PAN/CHECK/REQUEST';
export const ACTION_KYC_MATCH_PAN_REQ = '@ACTION/GET/KYC/MATCH/PAN/CHECK/REQUEST';

// FACE MATCH
export const ACTION_KYC_FACEMATCH_CHECK_REQ = '@ACTION/GET/KYC/FACEMATCH/CHECK/REQUEST';
export const ACTION_KYC_FACEMATCH_PAN_REQ = '@ACTION/GET/KYC/FACEMATCH/PAN/CHECK/REQUEST';


// END VIDEO CALL 
export const ACTION_END_VIDEO_CALL_BY_AGENT_REQ = '@ACTION/GET/END/VIDEO/CALL/BY/AGENT/REQUEST';

export const ACTION_POST_ADD_CUSTOMER_REQ = '@ACTION/POST/LOCATION/CUSTOMER/REQUEST';





